EDIT - bug #10480

Problems with name details view when ranks are limited
03/15/2024 12:45 PM - Katja Luther

Status: Feedback Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 70%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal Found in Version:

Description

There are problems with the details view if the rank selection is reduced in the local preferences. This is fixed by loading the rank list
during the connection to the data source.

Associated revisions

Revision 28f1e486 - 03/20/2024 01:19 PM - Katja

ref #10480: the term cache is filled with avail terms during connection

History

#1 - 03/15/2024 12:47 PM - Katja Luther

- Status changed from New to Resolved

This should be fixed, please review.

#2 - 05/14/2024 12:14 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

#3 - 05/17/2024 12:26 PM - Andreas Miiller
- Status changed from Resolved to Feedback
- % Done changed from 0 to 70

As the ticket description does not say anything about what the problem was | can't test it. Also from the code it does not become fully clear.

So, please either check yourself that the functionality works as expected and that performance is not restricted by the early loading or update the
ticket description so it can be properly reviewed.

#4 - 05/17/2024 12:27 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to Katja Luther
